package ru.soune.nocopy.entity.payout;

public enum PayoutType {
    CARD("card"),
    BANK_TRANSFER("bank_transfer"),
    INTERNAL("internal");

    private final String displayName;

    PayoutType(String displayName) {
        this.displayName = displayName;
    }

    public String getDisplayName() {
        return displayName;
    }
}
